Subject: devel-digest V2 #180
From: [email-masked] (devel-digest)
To: [email-masked]

devel-digest           Tuesday, May 25 1999           Volume 02 : Number 180

In this issue:

    Re: NetWinder development
    Re: My memory sucks...RH6?
    RC5-64 stats
    Re: My memory sucks...RH6?
    Re: Updating NetWinder, was Re: My memory sucks...RH6?
    Re: KDE 1.1.1 anyone? 
    RE: My memory sucks...RH6?
    Re: Netwinder Development
    Re: HCC & NetWinder

See the end of this digest for information about devel-digest.

----------------------------------------------------------------------

Date: Mon, 24 May 1999 00:57:48 -0400
From: Scott Bambrough <[email-masked]>
Subject: Re: NetWinder development

The NetWinder is not ready for the deceased hardware heap yet!  Rebel.com is
just gearing up a sales push, and the NetWinder features in a lot of our
future plans.

Scott

Ash wrote:
> 
> Well, my question wasn't so much whether they were selling the LC or not,
> but whether they're going to continue development on the StrongARM based
> NetWinder. With the LC not showing up, I'm sure other people than me are
> worried about getting a NetWinder and having it land on the deceased
> hardware list.
> 
> just my $.02
> 
> ash
> 
> --
> This list is run automagically by Majordomo 1.94.4
> Please send email questions to [email-masked]
> To UNSUBSCRIBE: email [email-masked] with
> "unsubscribe devel" as the body of your message.
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Mon, 24 May 1999 01:00:10 -0400
From: Scott Bambrough <[email-masked]>
Subject: Re: My memory sucks...RH6?

What is OpenPROM?

Scott

"Ivan R. Judson" wrote:
> 
> Does this mean we'd be able to use the OpenPROM to do kickstart style installs?
> 
> That would be very cool!
> 
> --ivan
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Andrew E. Mileski
> Sent: Sunday, May 23, 1999 3:03 PM
> To: [email-masked]
> Subject: Re: My memory sucks...RH6?
> 
> >
> > > I am not sure I understand. Is the disk image now a collection of tarballs?
> > > Or shoud I just get ftptar and RTFD?
> >
> > The disk image is now a collection of RPMS.
> >
> > --
> > Andrew E. Mileski         mailto:[email-masked]
> > Software Developer
> > Corel Computer Corp.
> > --
> > This list is run automagically by Majordomo 1.94.4
> > Please send email questions to [email-masked]
> > To UNSUBSCRIBE: email [email-masked] with
> > "unsubscribe devel" as the body of your message.
> >
> 
> --
> Andrew E. Mileski         mailto:[email-masked]
> Software Developer
> Corel Computer Corp.
> --
> This list is run automagically by Majordomo 1.94.4
> Please send email questions to [email-masked]
> To UNSUBSCRIBE: email [email-masked] with
> "unsubscribe devel" as the body of your message.
> 
> --
> This list is run automagically by Majordomo 1.94.4
> Please send email questions to [email-masked]
> To UNSUBSCRIBE: email [email-masked] with
> "unsubscribe devel" as the body of your message.
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Mon, 24 May 1999 03:29:23 -0400 (EDT)
From: "Andrew E. Mileski" <[email-masked]>
Subject: RC5-64 stats

I just remembered someone asked about how the NetWinder does on
Distributed.net's RC5-64 client.  I get 364.40 kkeys/second based
on 967 blocks of 1*2^30 keys.

- -- 
Andrew E. Mileski  Software Engineer [OS Team Leader]
Rebel.com  http://www.rebel.com/
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Mon, 24 May 1999 03:33:40 -0400 (EDT)
From: "Andrew E. Mileski" <[email-masked]>
Subject: Re: My memory sucks...RH6?

> Does this mean we'd be able to use the OpenPROM to do kickstart style installs?

No it doesn't.  We don't have OpenPROM.

- -- 
Andrew E. Mileski  Software Engineer [OS Team Leader]
Rebel.com  http://www.rebel.com/
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Mon, 24 May 1999 03:48:22 -0400 (EDT)
From: "Andrew E. Mileski" <[email-masked]>
Subject: Re: Updating NetWinder, was Re: My memory sucks...RH6?

> My NW configuration is basically as it was purchased in Feb.  It's
> NetROM 2.0.4 dated Oct 26, 1998, disk image 12, running kernel 2.0.35. 

The firmware is a little behind, but otherwise you still have a basic
shipping machine.  There have been 2 internal releases since then
though, and I'm starting the third (hopefully 3rd time's the charm).

> Now I am needing to get in the loop.  My development schedule requires
> that I bring my Winder up to kernel 2.2.x soon. I also need a
> NetWinder compatible database server.

We're seriously looking at using 2.2 kernel in the next release.
I will begin testing it this comming week.

> The problem is that the N.O site has not kept up with development. There
> hasn't been a substantive change in any of the documents on the site
> since I took delivery of my DM.  (The listed latest netrom, kernel and
> disk image are the same ones which are on my NW.)

Sadly, we've been busy :(  Either we spend our spare time cranking
out software or web pages.  Given that it is 4am, I'll go look at
what I can do right now (I'm not kidding).

> I will volunteer to fully document the update process for N.O. if
> somebody would get me started by pointing me in the right direction.

Well, what did you have in mind?  Craig is the webmaster, so perhaps
you can send your ideas/pages to him [Andrew gracefully passes the buck].

- -- 
Andrew E. Mileski  Software Engineer [OS Team Leader]
Rebel.com  http://www.rebel.com/
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Mon, 24 May 1999 10:13:02 +0100
From: Philip Blundell <[email-masked]>
Subject: Re: KDE 1.1.1 anyone? 

Scott Bambrough wrote:

>I'd be interested too.  However, I would not like to see such a patch
>introduced into the tree ATM, until most of the current problems are
>resolved.  I think stabilizing the tree at the current state would be a more
>productive exercise.  

Yes, I agree.  I will try to find time to go through all the old bug reports 
I've seen and find out which ones are still live.  Off the top of my head I 
can think of two `unrecognizable insn' ones, one of which is a complete 
mystery to me (maybe you'd like to take a look) and one of which I think I 
have a fix for.  Plus there still appears to be some problem or other causing 
tst-posixtz to fail when built with -march=armv3.

p.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Mon, 24 May 1999 07:00:17 -0500
From: "Ivan R. Judson" <[email-masked]>
Subject: RE: My memory sucks...RH6?

Ok, so the netwinders don't use OpenPROM, but it's got netrom, which is what my
feeble mind meant.  And I'm guessing that if it's already able to bootp/dhcp
boot, it's a no brainer, I might putter with this a bit later this week.

- --Ivan, slipping slowly down the <uh I forgot>

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On
Behalf Of Andrew E. Mileski
Sent: Monday, May 24, 1999 2:34 AM
To: [email-masked]
Subject: Re: My memory sucks...RH6?

> Does this mean we'd be able to use the OpenPROM to do kickstart style
installs?

No it doesn't.  We don't have OpenPROM.

- --
Andrew E. Mileski  Software Engineer [OS Team Leader]
Rebel.com  http://www.rebel.com/
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Mon, 24 May 1999 15:47:44 -0600 (MDT)
From: Ash <[email-masked]>
Subject: Re: Netwinder Development

Thanks for clearing that up, Andrew. Hearing a direct answer from the
horse's mouth is always comforting :)

ash

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Mon, 24 May 1999 15:34:29 -0700
From: "Rusty H. Hodge" <[email-masked]>
Subject: Re: HCC & NetWinder

At 12:57 PM -0400 5/22/99, Jeff S. Warren wrote:

>Yeah, but are they're not going to sell the Netwinder LC with a StrongARM
>processor.  This was supposed to be the big thing.  Netwinder DM isn't
>going to sell in huge numbers like the LC had the opportunity to.  If I
>want a cheap Linux computer with an Intel processor, I'd get it from
>www.theLinuxStore.com

I think they're just renaming the LC the Compact Desktop model, and 
letting you specify the software/hardware configurations.

http://www.rebel.com/products/servertech/serv_ctblt.htm

But I could be wrong. :)

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

End of devel-digest V2 #180
***************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel-digest" as the body of your message.